<?php

	if (!empty ($_GET['act'])){

		$act = $_GET['act'];
		require '../../siteinfo.php';
		require '../class/ajax.class.php';
		$localhost = @mysql_connect($sqlhost,$sqluser,$sqlpass)or die('无法连接数据库，请联系网站管理员！');
		mysql_select_db($sqldata,$localhost);
		$Ajax = new AnYue_Ajax;

		switch ($act){
			Case 'count';
				echo $Ajax -> Ajax_count ();
			break;
		}

	}
